Support » Plugin: Dynamic "To Top" Plugin » Once you install, you need to write some code to be able to get rid of it!

  • It does its job okay and looks alright, however, there is an error when trying to uninstall it. For that reason, I suggest that anyone not comfortable with changing the code avoid this plugin.

    The last line of the uninstall script has a typo.

    elete_transient( ‘dynamic_to_top_transient_css’ );

    should be:

    delete_transient( ‘dynamic_to_top_transient_css’ );

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Once you install, you need to write some code to be able to get rid of it!’ is closed to new replies.